IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'INDIRIMONAYGOSTER' AND SYSOBJECTS.name = 'USER')
ALTER TABLE dbo.[USER] ADD 	INDIRIMONAYGOSTER  bit NOT NULL CONSTRAINT [DF_USER_INDIRIMONAYGOSTER] DEFAULT (0)
GO

